[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-anydpi-v21\\design_ic_visibility.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility_off.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\drawable-anydpi-v21\\design_ic_visibility_off.xml"
    }
]